Reference record for OID 1.3.6.1.4.1.89.35.1.60.38.1.2

Parent
1.3.6.1.4.1.89.35.1.60.38.1 (rsBWMFarmRulesEntry)
Node code
2
Node name
rsBWMFarmRulesName
Numeric OID
1.3.6.1.4.1.89.35.1.60.38.1.2
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.38.1.2
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 38 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMFarmRulesTable(38) rsBWMFarmRulesEntry(1) rsBWMFarmRulesName(2)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/38/1/2
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/38/1/2
  • /ISO/3/6/1/4/1/89/35/1/60/38/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMFarmRulesTable/rsBWMFarmRulesEntry/rsBWMFarmRulesName

Descriptions

rsBWMFarmRulesName — Radware MIB copies (LibreNMS/Observium Community)

The Name for the Rule must be unique.

Source records

rsBWMFarmRulesName

Status in source: mandatory.

Names: rsBWMFarmRulesName

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMFarmRulesName",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "255",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The Name for the Rule must be unique.\"",
    "::=",
    "{",
    "rsBWMFarmRulesEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            255
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The Name for the Rule must be unique."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMFarmRulesName OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..255))
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
          "The Name for the Rule must be unique."
        ::=  {rsBWMFarmRulesEntry 2}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMFarmRulesName.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.38.1.1 rsBWMFarmRulesIndex00
1.3.6.1.4.1.89.35.1.60.38.1.3 rsBWMFarmRulesDestination00
1.3.6.1.4.1.89.35.1.60.38.1.4 rsBWMFarmRulesSource00
1.3.6.1.4.1.89.35.1.60.38.1.5 rsBWMFarmRulesStatus00
1.3.6.1.4.1.89.35.1.60.38.1.6 rsBWMFarmRulesDirection00
1.3.6.1.4.1.89.35.1.60.38.1.7 rsBWMFarmRulesDescription00
1.3.6.1.4.1.89.35.1.60.38.1.8 rsBWMFarmRulesPolicyType00
1.3.6.1.4.1.89.35.1.60.38.1.9 rsBWMFarmRulesPolicy00
1.3.6.1.4.1.89.35.1.60.38.1.10 rsBWMFarmRulesOperationalStatus00
1.3.6.1.4.1.89.35.1.60.38.1.11 rsBWMFarmRulesSpecific00
1.3.6.1.4.1.89.35.1.60.38.1.12 rsBWMFarmRulesPhysicalPortGroup00
1.3.6.1.4.1.89.35.1.60.38.1.13 rsBWMFarmRulesVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.38.1.14 rsBWMFarmRulesDSCPMarking00